<template>
  <img class="login-icon" src="/src/assets/icon/log-in.svg" alt="log in icon">
</template>

<script>
export default {
  name: 'LoginIcon',
};
</script>

<style lang="scss" scoped>
.login-icon {
  width: 24px;
  -webkit-margin-end: .5rem;
  margin-inline-end: .5rem;
  color: $primary-lighter;
  fill: $primary-lighter;
}

@media only screen and (max-width: $laptop) {
  .login-icon {

    -webkit-margin-end: 0;
    margin-inline-end: 0;
  }
}
</style>
